package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "TAXI_FEE".
 */
public class taxi_fee {

    private Long id;
    private String provinsi_id;
    private String unit;
    private String fee;

    public taxi_fee() {
    }

    public taxi_fee(Long id) {
        this.id = id;
    }

    public taxi_fee(Long id, String provinsi_id, String unit, String fee) {
        this.id = id;
        this.provinsi_id = provinsi_id;
        this.unit = unit;
        this.fee = fee;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getProvinsi_id() {
        return provinsi_id;
    }

    public void setProvinsi_id(String provinsi_id) {
        this.provinsi_id = provinsi_id;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getFee() {
        return fee;
    }

    public void setFee(String fee) {
        this.fee = fee;
    }

}
